html {
	margin: 0;
	padding: 0;
	width: 100%;
}
/* Header fix to work with existing LP templates */
/*=======================================================*/
body {
	background: url('/images/scan-body-bg.png?_=s_1146') top center;
	border-top: 108px solid #000;
}

#container { margin-top: -108px;}
#header { background: #000;}
#lander { cursor: pointer;}
#lander div.row {display: table-row;}

/* Hero Board */
/*=======================================================*/
#lander {
	margin: 7px 0;
}

#lander .hero-section {
	background: #1c1c1c;
	width:100%;
	position: relative;
	margin-bottom: 7px;
	overflow:hidden;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}


#lander .hero-section .promo-content {
	padding: 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#lander .hero-section .promo-content .table.left {
	display: table;
	width: 50%;
}

/* Horse Hero Board */
/*=======================================================*/
	#lander .hero-section.promo-1 span.image{
		background: url('/images/landingpages/generic/racing-sports/horses-image.png?_=s_1146') top right #1c1c1c no-repeat;
		background-size: 100%;
		position: absolute;
		right: 0;
		top: -25px;
		min-height: 400px;
		width: 880px;
		border-radius: 0 4px 4px 0;
		-khtml-border-radius: 0 4px 4px 0;
		-webkit-border-radius: 0 4px 4px 0;

	}

	#lander .hero-section.promo-1 .promo-title {
		position: relative;
		text-indent: -9999px;
		width: 69%;
		height: 90px;
		background: url('/images/landingpages/generic/racing-sports/promo-title.png?_=s_1146') top left no-repeat;
		/*margin: 26px 0 0 26px;*/
		margin: 0 0 26px 0;
		padding: 0;
		z-index: 9999;
		background-size:100%;

	}

	#lander .hero-section.promo-1 .promo-desc {
		position: relative;
		text-indent: -9999px;
		width: 162px;
		height: 115px;
		background: url('/images/landingpages/generic/racing-sports/promo-desc.png?_=s_1146') top left no-repeat;
		padding: 0;
		margin: 26px 0;
	/*	margin: 26px 0 0 26px;*/
		z-index: 9999;
		background-size: 100%;
	}

	#lander .hero-section.promo-1 .join {
		position: relative;
		display: block;
		width: 225px;
		height: 60px;
		background: url('/images/landingpages/generic/racing-sports/join.png?_=s_1146') top left no-repeat;
		padding: 0;
	/*	margin: 26px 0 0 26px;*/
		z-index: 9999;
		background-size:100%;

	}

	#lander .hero-section.promo-1 .terms {
		position: relative;
		text-align: center;
		width: 225px;
		font-size: 8px;
		letter-spacing: 0.4px;
		font-weight: 400;
		color: #fff;
		padding: 0;
	/*	margin: 26px 0 0 26px;*/
		z-index: 9999;
	}

/* Three Banner Promos */
/*=======================================================*/
#lander .box.promo-2 {
	width: 325px;
	margin: 0;
	padding: 0;
	min-height: 127px;
	position: relative;
	float:left;
	background: url('/images/landingpages/generic/flame.png?_=s_1146') center 2px no-repeat #222222;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#lander .box.promo-1,#lander .box.promo-3 {
	width: 325px;
	margin: 0;
	padding: 0;
	min-height: 127px;
	position: relative;
	float:left;
	background: #222222;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}
	#lander .box.promo-2 div.table {
		height: 102px;
		overflow: hidden;
		display: table;
		width: 47%;
		float: left;
		border-spacing: 0;
		border-collapse: collapse;
	}

	#lander .box.promo-2 { margin: 0 7px;}



	#lander .box.promo-2  div.table.left {
		float:left;
	}

	#lander .box.promo-2  div.table.right {
		float:right;

	}

	#lander .box.promo-2 div.table .row {
		border-spacing: 0;
   		border-collapse: collapse;
	}

	#lander .box.promo-1 .promo-title {
		width: 129px; 
		height: 51px;
		position: absolute;
		left: 13px;
		top: 13px;
		background: url('/images/landingpages/generic/promotxt-1-box.png?_=s_1146') top left no-repeat;
		background-size: 100%;
		text-indent: -9999px;
		z-index: 88;
	}

	#lander .box.promo-1 .button.appstore {
		width: 115px; 
		height: 38px;
		position: absolute;
		left: 13px;
		top: 76px;
		background: url('/images/landingpages/generic/button-1-box.png?_=s_1146') top left no-repeat;
		background-size: 100%;
		text-indent: -9999px;
		z-index: 88;
		border-radius: 4px;
		-khtml-border-radius: 4px;
		-webkit-border-radius: 4px;

	}

	#lander .box.promo-1 .button.android {
		width: 150px;
		height: 38px;
		position: absolute;
		left: 135px;
		top: 76px;
		background: url('/images/landingpages/generic/button-2-box.png?_=s_1146') top left no-repeat;
		background-size: 100%;
		text-indent: -9999px;
		z-index: 88;
		border-radius: 4px;
		-khtml-border-radius: 4px;
		-webkit-border-radius: 4px;
	}

	#lander .box.promo-1:hover,#lander .box.promo-2:hover,#lander .box.promo-3:hover{opacity:0.98;cursor: pointer;}
	
	#lander .box.promo-1 .button.appstore:hover {
		background: url('/images/landingpages/generic/button-1-box-hover.png?_=s_1146') top left no-repeat;
		background-size: 100%;
	}

	#lander .box.promo-1 .button.android:hover {
		background: url('/images/landingpages/generic/button-2-box-hover.png?_=s_1146') top left no-repeat;
		background-size: 100%;
	}


	#lander .box.promo-1 .image {
		width: 209px;
		height: 127px;
		position: absolute;
		right: 0;
		top: 0;
		background: url('/images/landingpages/generic/iphonehand.png?_=s_1146') 21px -20px no-repeat;
		background-size: 100%;
		text-indent: -9999px;
		z-index: 2;
	}
	#lander .box.promo-2{ 
		min-height: 101px;
		height: 127px;
	}
	#lander .box.promo-2 .inner{padding: 13px;}

	#lander .box.promo-2 .valign {
		display: table-cell;
	    vertical-align: middle;

	}

	#lander .box.promo-2 .promo-title {
		width: 138px;
		height: 100%;
		background: url('/images/landingpages/generic/promotxt-2-box.png?_=s_1146') center no-repeat;
		background-size: 100%;
		text-indent: -9999px;
	}

	#lander .box.promo-2 .promo-title.twofifty {
		background: url('/images/landingpages/generic/promotxt-250-box.png?_=s_1146') center no-repeat;
		background-size: 100%;
	}

	#lander .box.promo-2 .promo-desc {
		/*position: absolute;*/
		/*right: 0;*/
		/*top: 13px;*/
		display: table-cell;
		width: 174px;
		text-align: center;
		color: #fff	
	}	

	#lander .box.promo-2 .join {
		width: 147px;
		height: 39px;
		display: table-cell;
		/*position: absolute;*/
		/*right: 13px;*/
		/*bottom: 36px;*/
		background: url('/images/landingpages/generic/small-join.png?_=s_1146') center no-repeat;
		background-size: 100%;
		text-indent: -9999px;
	}

	#lander .box.promo-2 .join:hover {
		background: url('/images/landingpages/generic/small-join-hover.png?_=s_1146') center no-repeat;
		background-size: 100%;
	}

	#lander .box.promo-2 .promo-terms {
		/*position: absolute;*/
		/*right: 13px;*/
		/*bottom: 10px;*/
		display: table-cell;
		width: 147px;
		font-size: 8px;
		text-align: center;
		color: #ccc;
	}


	#lander .box.promo-3 .promo-title {
		width: 302px;
		height: 26px;
		position: relative;
		display: block;
		margin: 0 auto;
		top: 13px;
		background: url('/images/landingpages/generic/promotxt-3-box.png?_=s_1146') top left no-repeat;
		background-size: 100%;
		text-indent: -9999px;
	}

	#lander .box.promo-3 .promo-desc {
		position: relative;
		display: block;
		margin: 0 auto;
		top: 10px;
		line-height: 16px;
		padding: 13px;
		width: 299px;
		text-align: center;
		color: #fff;
	}

	#lander .box.promo-3 .image-1 {
		width: 61px;
		height: 38px;
		position: absolute;
		bottom: 0;
		left: 0;
		background: url('/images/landingpages/generic/money.png?_=s_1146') -45px 8px no-repeat;
		background-size: 200%;
		text-indent: -9999px;
		border-radius: 0 0 4px 4px;
	}

	#lander .box.promo-3 .image-2 {
		width: 61px;
		height: 38px;
		position: absolute;
		right: 0;
		bottom: 0;
		background: url('/images/landingpages/generic/money.png?_=s_1146') 2px 8px no-repeat;
		background-size: 200%;
		text-indent: -9999px;
		border-radius: 0 4px 4px 0;
	}


#lander a.box:nth-child(2){
	margin: 0 7px;
}

#lander .main-footer {
	margin: 7px 0 0 0;
}

/* Responsive resolution @400px */
/*=======================================================*/
/* Smartphones (portrait and landscape) ----------- */

@media only screen and (max-width : 400px) {

		html {
			width: auto;
			min-width: 0;
			max-width: 100%;
		}

		body {
			border-top:none;
		}

		#lander .hero-section {
			height: 255px;
			margin-bottom: 7px;
			overflow: hidden;
		}

			#lander .hero-section.promo-1 .promo-title {
				width: 76%;
				height: 46px;
				margin: 0 0 13px 0;
			}
			
			#lander .hero-section.promo-1 .promo-desc {
				width: 55%;
				height: 85px;
				margin: 0 0 13px 0;
			}

			#lander .hero-section.promo-1 .terms {
				font-size: 7px;
			}

			#lander .hero-section.promo-1 span.image {
				width: 150%;
				min-height: 305px;
				background-size: 100%!important;
				right: -50%;
				top: 0;
				background: url('/images/landingpages/generic/racing-sports/horses-image.png?_=s_1146') no-repeat #222222;
				overflow: hidden;
			}

		#container { 
			margin-top: 0;
		}

		#header {
			border-bottom: 2px solid #f9bc2b;
			height:60px;
		}

		#navbar, .member-signin{
			display:none;
		}

			#header,#navbar,#container {
				width:100%;
			}


		#lander .box.promo-2 {
			background: url('/images/landingpages/generic/flame.png?_=s_1146') center 2px no-repeat #222222;
		}

		#lander .box.promo-1,
		#lander .box.promo-2,
		#lander .box.promo-3 { 
			width:100%;
			clear:both;
			margin: 0 0 7px 0;
		}

			#lander .box.promo-2 div.table {
			 /* height:127px; */
				overflow:hidden;
				display: table;
				width: 47%;
			}

			#lander .box.promo-1 .promo-title {
				width: 37%;
				height: 74px;
				background: url('/images/landingpages/generic/promotxt-1-box.png?_=s_1146') top left no-repeat;
				background-size: 100%;
				top: 10%;
			}

			#lander .box.promo-2 .promo-title {
				background: url('/images/landingpages/generic/promotxt-2-box.png?_=s_1146') center no-repeat;
				background-size: 88%;
			}

			#lander .box.promo-2 .promo-title.twofifty {
				background: url('/images/landingpages/generic/promotxt-250-box.png?_=s_1146') center no-repeat;
				background-size: 88%;
			}

			#lander .box.promo-2 .valign {
				display: table-cell;
			    vertical-align: middle;

			}

			#lander .box.promo-3 .promo-title {
				width: 302px;
				height: 26px;
				background: url('/images/landingpages/generic/promotxt-3-box.png?_=s_1146') top left no-repeat;
				background-size: 100%;
			}

			#lander .terms {
				font-size: 7px;
			}

		#lander .main-footer {
			width: auto;
			overflow: hidden;
		}

			#lander .main-footer .box.contacts .contact-details {
				background: url('/images/sprite.png?_=s_1146') no-repeat 0 -526px;
				height: 45px;
				background-size: 100%;
				width: 690px;
			}

			#lander .main-footer .copyright p {
				text-align: center;
				width: 100%;
			}

			#lander .main-footer .copyright .security{
					margin: 2.5% 0 0 33.3%;
			}

}


/* Responsive resolution @ 639px */
/*=======================================================*/
@media only screen and (min-width: 401px) and (max-width: 639px) {

	html {
		width: auto;
		min-width: 0;
		max-width: 100%;
	}

	body{border-top:none;}

	#lander .hero-section {
		height: 272px;
		margin-bottom: 7px;
		overflow: hidden;
	}

	#lander .hero-section.promo-1 .promo-title {
		width: 100%;
		height: 58px;
		margin: 0 0 13px 0;
	}
	
	#lander .hero-section.promo-1 .promo-desc {
		width: 45%;
		height: 92px;
		margin: 13px 0;

	}

	#lander .hero-section.promo-1 .join {
		margin: 5px 0 0 0;
		width: 70%;
	}


	#lander .hero-section span.join,#lander .hero-section span.terms{}

	#container { 
		margin-top: 0;
	}

	#header {
		border-bottom: 2px solid #f9bc2b;
		height:60px;
	}

	#navbar, .member-signin{
		display:none;
	}

	#header,#navbar,#container {
		width:100%;
	}

	#lander .hero-section.promo-1 span.image {
		width: 719px;
		min-height: 305px;
	/*	top: 28px; */
		right: -270px;
		overflow: hidden;
	}

	#lander .box.promo-1,#lander .box.promo-2,#lander .box.promo-3 { 
		width:100%;
		clear:both;
		margin: 0 0 7px 0;
	}

		#lander .box.promo-2 div.table {
				overflow:hidden;
				display: table;
				width: 47%;
		}

		#lander .box.promo-1 .promo-title {
			width: 69%;
			height: 40.5px;
			top: 20px;
			background: url('/images/landingpages/generic/promotxt-1-box-long.png?_=s_1146') top left no-repeat;
			background-size: 100%;
		}

		#lander .box.promo-2 .promo-title {
				width: 62%;
				background: url('/images/landingpages/generic/promotxt-2-box-long.png?_=s_1146') center no-repeat;
				background-size: 100%;
		}		

		#lander .box.promo-2 .promo-title.twofifty {
				background: url('/images/landingpages/generic/promotxt-250-box-long.png?_=s_1146') center no-repeat;
				background-size: 100%;
		}

		#lander .box.promo-2 .promo-desc {
			height: 12px;

		}

		#lander .box.promo-2 .join {

		}

		#lander .box.promo-3 .promo-title {
			width: 88%;
			height: 47.5px;
			top: 20px;
			background: url('/images/landingpages/generic/promotxt-3-box-long.png?_=s_1146') top left no-repeat;
			background-size: 100%;
		}

		#lander .box.promo-3 .promo-desc { 
			top: 13px;
			width: 90%;
		}

	#lander .main-footer {
		width: auto;
		overflow: hidden;
	}

		#lander .main-footer .box.contacts .contact-details {
			background: url('/images/sprite.png?_=s_1146') no-repeat 0 -526px;
			height: 45px;
			background-size: 100%;
			width: 690px;
		}

		#lander .main-footer .copyright p {
			text-align: center;
			width: 100%;
		}

		#lander .main-footer .copyright .security {
				margin: 2.5% 0 0 33.3%;
		}

		#lander div.center {
			text-align: center;
			width:100%;
			min-height:100px;
		}
}


/* Ipad resolution */
/*=======================================================*/
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {	
	html {
		width: auto;
		min-width: 0;
		max-width: 100%;
	}

	body{border-top:none;}

	#lander .hero-section {
		height: auto;
		margin-bottom: 7px;
		overflow: hidden;
	}

	#lander .hero-section.promo-1 .promo-title{
		width: 69%;
		margin: 0 0 13px 0;
		height: 68px;
	}
	
	#lander .hero-section.promo-1 .promo-desc{
		width: 35%;
		height: 90px;
		margin: 0 0 13px 0;
	}

	#lander .hero-section.promo-1 .join {
	
	}

	#container { 
		margin-top: 0;
	}

	#header {
		border-bottom: 2px solid #f9bc2b;
		height:60px;
	}

	#navbar, .member-signin {
		display:none;
	}

	#header,#navbar,#container {
		width: 100%;
	}

	#lander .hero-section.promo-1 span.image {
		width: 719px;
		min-height: 305px;
		right: 0;
		overflow: hidden;
	}

	#lander .box.promo-1,#lander .box.promo-2,#lander .box.promo-3 { 
		width: 100%;
		clear: both;
		margin: 0 0 7px 0;
	}

	#lander .box {
		margin: 6.2px 0;
	}

	#lander .box.promo-2 {
		background: url('/images/landingpages/generic/flame.png?_=s_1146') center -46px no-repeat #222222;
	
	}
		#lander .box.promo-1 .image {
			width: 47%;
			right: 3%;
			bottom: 5%;
			background: url('/images/landingpages/generic/iphonehand.png?_=s_1146') 0 -40px  no-repeat;
			background-size: 100%;
		}

		#lander .box.promo-2 div.table {
			/*height: 127px;*/
			overflow: hidden;
			display: table;
			width: 47%;
		}

		#lander .box.promo-2 div.table.right {
			/* float: right; */
			position: absolute;
			right: -20px;
		}

		#lander .box.promo-1 .promo-title {
			width: 50%;
			height: 40.5px;
			top: 20px;
			background: url('/images/landingpages/generic/promotxt-1-box-long.png?_=s_1146') top left no-repeat;
			background-size: 100%;
		}

		#lander .box.promo-2 .promo-title {
				background: url('/images/landingpages/generic/promotxt-2-box-long.png?_=s_1146') center left no-repeat;
				background-size: 100%;
		}

		#lander .box.promo-2 .promo-title.twofifty {
				background: url('/images/landingpages/generic/promotxt-250-box-long.png?_=s_1146') center left no-repeat;
				background-size: 100%;
		}

			#lander .box.promo-2 .promo-desc {
				margin: 0;
				width: 100%;
				text-align: center;
				display: table-cell;
			}

			#lander .box.promo-2 .join.valign {
				background-size: 60%;
				height: 70px;
				display: table-cell;
				margin: none;

			}

			#lander .box.promo-2 .promo-terms {
				height: 10%;
				text-align: center;
			}

		#lander .box.promo-3 .promo-title {
			width: 55%;
			height: 47.5px;
			top: 20px;
			margin: 0 0 0 13px;
			background: url('/images/landingpages/generic/promotxt-3-box-long.png?_=s_1146') top left no-repeat;
			background-size: 100%;
		}

		#lander .box.promo-3 .image-1 {display:none;}
		#lander .box.promo-3 .image-2 {
			width: 227px;
			height: 127px;
			position: absolute;
			right: 0;
			bottom: 0;
			background: url('/images/landingpages/generic/money.png?_=s_1146') 0 9px no-repeat;
			background-size: 100%;
		}

		#lander .box.promo-3 .promo-desc { 
			top: 13px;
			width: 70%;
			text-align: left;
			margin: 0 0 0 13px;
			padding: 13px 0;
		}

	#lander .main-footer {
		width: auto;
		overflow: hidden;
	}

		#lander .main-footer .box.contacts .contact-details {
			background: url('/images/sprite.png?_=s_1146') no-repeat 0 -526px;
			height: 45px;
			background-size: 100%;
			width: 690px;
		}

		#lander .main-footer .copyright p {
			text-align: center;
			width: 100%;
		}

		#lander .main-footer .copyright .security {
				margin: 2.5% 0 0 33.3%;
		}

		#lander div.center {
			text-align: center;
			width: 100%;
			min-height: 100px;
		}
}

